/* EDIT THESE STYLES TO CHANGE YOUR TEMPLATE VIWE */

/* Font: */
h1, h2, h3, h4, h5, h6,
.phone,
#slogan li a,
.tabs div a,
.infoBoxHeading,
.infoBoxHeading a, .infoBoxHeading a:hover{
    font-family: 'Open Sans', sans-serif;
}


/* BG Pattern: Uncomment code and choose one of 8 patterns */
body{
/*
    background-image: url(../dresscode_images/bg_patterns/pattern_1.png);
    background-image: url(../dresscode_images/bg_patterns/pattern_2.png);
    background-image: url(../dresscode_images/bg_patterns/pattern_3.png);
    background-image: url(../dresscode_images/bg_patterns/pattern_4.png);
    background-image: url(../dresscode_images/bg_patterns/pattern_5.png);
    background-image: url(../dresscode_images/bg_patterns/pattern_6.png);
    background-image: url(../dresscode_images/bg_patterns/pattern_7.png);
    background-image: url(../dresscode_images/bg_patterns/pattern_8.png);
*/
}


/* Theme Color: This color will be used for buttons and backgrounds */
#search input[type="submit"], #search_dresscode input[type="submit"],
.nav-container .menu_block_dropdown .et_categ_box a:hover,
.et_categ_box a:hover, #scroll-box a:hover,
#footer_button, .carousel-nav a:hover,
ul.megamenu a:hover, ul.megamenu a.content-link.mm-item-link-hover,
.newsletter_footer_submit button,
.es-nav span{
    background-color:#FF0000;
}

#drop-box, .drop-box-subcat, .drop-box-subsubcat, .drop-box-3subcat, .drop-box-4subcat{
    border-top: 3px solid #FF0000;
}


.dresscode_button, .dresscode_submit{
/*
    background: -moz-linear-gradient(center top , transparent, rgba(0, 0, 0, 0.2)) repeat scroll 0 0 #FF0000;
    background: -webkit-linear-gradient(center top , transparent, rgba(0, 0, 0, 0.2)) repeat scroll 0 0 #FF0000;
    background: -o-linear-gradient(center top , transparent, rgba(0, 0, 0, 0.2)) repeat scroll 0 0 #FF0000;
    background: -ms-linear-gradient(center top , transparent, rgba(0, 0, 0, 0.2)) repeat scroll 0 0 #FF0000;
    background: linear-gradient(center top , transparent, rgba(0, 0, 0, 0.2)) repeat scroll 0 0 #FF0000;
    background-color: #FF0000;
    */

}
.dresscode_button:hover, .dresscode_submit:hover {
    /*
   background: #FF0000;
   */
}



/* Header and Footer bg Color: Header and Footer background color */
#header, .footer_bg_color{
    background-color:#262626;
}

/* Content bg Color: Content background */
.et-content-bg{
    /*    background-color:#fff
*/
}
#footer_higher{
/*    background-color:#fff
*/
}

/* Font Color: This color will be used for content font color. Uncomment and write your own color */
h1, h2,td, p,
CHECKBOX, INPUT, RADIO, SELECT,
TD.smallText a,
.phone, .phone a, a.phone[href^=tel]:link, .phone a[href^=tel]:link,
.shopping_cart .cart_link,
.shopping_cart span.price,
#header input[type="text"], #header input[type="password"], #header input[type="email"], #header textarea, #header select,
.et_categ_box a, #scroll-box a,
#nav_first .nav_block_dropdown a,
#footer h3,
#footer_higher h3,
#footer li a,
#footer #copyright a,
#copyright,
.newsletter_footer_input input,
#slogan li a,
.tabs div a,
.breadcrumbs_box,
.breadcrumbs_box .headerNavigation1,
.headerNavigation, A.headerNavigation:hover,
.infoBoxHeading,
.infoBoxContents,
.infoBoxContents a,
.cat_parent a, .cat_parent a:hover, .cat_parent .active_cat, .cat_child a:hover,
.product_info_wrapper,
.product_description,
.product_info_wrapper .dresscode_product_custom_block_title,
.product_info_wrapper .dresscode_product_custom_block_subtitle,
.custom_block_items .custom_block_item,
.et_pager, .et_pager label{
    /*color:#000 !important*/
}


/* Image change onMouseOver in product listings:
Show image on mouseover in product listing if a product has Big Image loaded in admin.
To disable such function uncomment style  */
.product .product-image-wrapper .roll_over_img{
/* display:none !important */
}

/* Show "Sale" label
To disable such function uncomment style  */
.sticker_onsale_display {
    /* display:none !important */
}

.cloudzoom_gallery a.video{
    height: 69px;
    width:64px;
    display: block;
    cursor: pointer;
    background:#D11717 url("../dresscode_images/video_button.gif") center no-repeat;
}



